{
  "name": "@grandstack-bootstrap/source",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "web:dev": "npx nx run web:serve --configuration=development "
  },
  "private": true,
  "dependencies": {
    "@emotion/react": "^11.11.1",
    "@emotion/styled": "^11.11.0",
    "@mui/material": "^5.15.1",
    "@swc/helpers": "~0.5.2",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-router-dom": "^6.21.0",
    "tslib": "^2.3.0"
  },
  "devDependencies": {
    "@babel/core": "^7.14.5",
    "@babel/preset-react": "^7.14.5",
    "@nx/cypress": "17.2.6",
    "@nx/eslint": "17.2.6",
    "@nx/eslint-plugin": "17.2.6",
    "@nx/jest": "17.2.6",
    "@nx/js": "17.2.6",
    "@nx/react": "17.2.6",
    "@nx/rollup": "17.2.6",
    "@nx/vite": "17.2.6",
    "@nx/workspace": "17.2.6",
    "@rollup/plugin-url": "^7.0.0",
    "@svgr/rollup": "^8.0.1",
    "@swc-node/register": "~1.6.7",
    "@swc/cli": "~0.1.62",
    "@swc/core": "~1.3.85",
    "@testing-library/react": "14.0.0",
    "@types/jest": "^29.4.0",
    "@types/node": "18.16.9",
    "@types/react": "18.2.33",
    "@types/react-dom": "18.2.14",
    "@typescript-eslint/eslint-plugin": "^6.9.1",
    "@typescript-eslint/parser": "^6.9.1",
    "@vitejs/plugin-react": "^4.2.0",
    "@vitest/coverage-v8": "~0.34.6",
    "@vitest/ui": "~0.34.6",
    "babel-jest": "^29.4.1",
    "cypress": "^13.0.0",
    "eslint": "~8.48.0",
    "eslint-config-prettier": "^9.0.0",
    "eslint-plugin-cypress": "^2.13.4",
    "eslint-plugin-import": "2.27.5",
    "eslint-plugin-jsx-a11y": "6.7.1",
    "eslint-plugin-react": "7.32.2",
    "eslint-plugin-react-hooks": "4.6.0",
    "jest": "^29.4.1",
    "jest-environment-jsdom": "^29.4.1",
    "jsdom": "~22.1.0",
    "nx": "17.2.6",
    "prettier": "^2.6.2",
    "ts-jest": "^29.1.0",
    "ts-node": "10.9.1",
    "typescript": "~5.2.2",
    "vite": "^5.0.0",
    "vitest": "~0.34.6"
  }
}
